Uploaded image for project: 'Bookkeeper'
  1. Bookkeeper
  2. BOOKKEEPER-906

Upgrade Zookeeper dependency to 3.4.8

    Details

    • Type: Wish
    • Status: Resolved
    • Priority: Minor
    • Resolution: Won't Fix
    • Affects Version/s: 4.4.0
    • Fix Version/s: None
    • Labels:
      None

      Description

      As the 4.4.0 version is going to be released very soon maybe it would be better to include latest version of ZooKeeper

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                eolivelli Enrico Olivelli
                Reporter:
                eolivelli Enrico Olivelli

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Issue deployment